/* Add Your Custom CSS Codes Here */
h2.title {font-size:130% !important;}
h2 {
font-size: 185% !important;
}
h3 {
font-size: 150% !important;
}
h4 {
font-size: 130% !important;
}
#rt-header-surround .rt-overlay {
background-image: none;
}
#rt-header-surround .rt-overlay {
background-color: none;
}
.logo-type-paradigm #rt-logo {
	    height: 70px;
        width: 166px;
}
#rt-header-surround {color:#FFF;}
.fp-roksprocket-showcase .layout-showcase .sprocket-features-desc {width: 82%;}

div#rt-showcase { height:370px!important;}